import request from '@/utils/request'

// 查询通关指南列表
export function listBWwwNewsRef(query) {
  return request({
    url: '/system/bWwwNewsRef/list',
    method: 'get',
    params: query
  })
}

// 查询通关指南详细
export function getBWwwNewsRef(id) {
  return request({
    url: '/system/bWwwNewsRef/' + id,
    method: 'get'
  })
}

// 新增通关指南
export function addBWwwNewsRef(data) {
  return request({
    url: '/system/bWwwNewsRef',
    method: 'post',
    data: data
  })
}

// 修改通关指南
export function updateBWwwNewsRef(data) {
  return request({
    url: '/system/bWwwNewsRef',
    method: 'put',
    data: data
  })
}

// 删除通关指南
export function delBWwwNewsRef(id) {
  return request({
    url: '/system/bWwwNewsRef/' + id,
    method: 'delete'
  })
}
